<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/


if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="author" content="http://www.webarte.de" />
<meta name="robots" content="index,follow" />
<meta name="REVISIT-AFTER" content="5 DAYS" />
<meta name="language" content="de" />

<link href="<?php echo TEMPLATE_DIR; ?>/template.css" rel="stylesheet" type="text/css" media="screen" />
<link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/style.css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js" ></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.5.3/jquery-ui.min.js" ></script>
<script type="text/javascript">
	$(document).ready(function(){
		$("#featured > ul").tabs({fx:{opacity: "toggle"}}).tabs("rotate", 5000, true);
	});
</script>


</head>

<body>

<!-- Copyright (C) 2009 Design by Jrgen Rbig www.webarte.de-->
<div id="mainContainer">  
<div id="mainContainer_top"><h1><?php echo WEBSITE_TITLE; ?><span class="page_header_text"> | <?php page_header(); ?></span></h1></div>
	<div id="head">
        <div id="main-left" >
	</div><!-- end main-left -->
        
  <div id="featured" >
        
		  <ul class="ui-tabs-nav">
	        <li class="ui-tabs-nav-item ui-tabs-selected" id="nav-fragment-1"><a href="#fragment-1"><img src="<?php echo TEMPLATE_DIR; ?>/images/image1-small.jpg" alt="" /><span>15+ Excellent High Speed Photographs</span></a></li>
	        <li class="ui-tabs-nav-item" id="nav-fragment-2"><a href="#fragment-2"><img src="<?php echo TEMPLATE_DIR; ?>/images/image2-small.jpg" alt="" /><span>20 Beautiful Long Exposure Photographs</span></a></li>
	        <li class="ui-tabs-nav-item" id="nav-fragment-3"><a href="#fragment-3"><img src="<?php echo TEMPLATE_DIR; ?>/images/image3-small.jpg" alt="" /><span>35 Amazing Logo Designs</span></a></li>
	        <li class="ui-tabs-nav-item" id="nav-fragment-4"><a href="#fragment-4"><img src="<?php echo TEMPLATE_DIR; ?>/images/image4-small.jpg" alt="" /><span>Create a Vintage Photograph in Photoshop</span></a></li>
	      </ul>

	    <!-- First Content -->
	    <div id="fragment-1" class="ui-tabs-panel" style="">
			<img src="<?php echo TEMPLATE_DIR; ?>/images/image1.jpg" alt="" />
			 <div class="info" >
				<h2><a href="#" >15+ Excellent High Speed Photographs</a></h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla tincidunt condimentum lacus. Pellentesque ut diam....<a href="#" >read more</a></p>
			 </div>
	    </div>

	    <!-- Second Content -->
	    <div id="fragment-2" class="ui-tabs-panel ui-tabs-hide" style="">
			<img src="<?php echo TEMPLATE_DIR; ?>/images/image2.jpg" alt="" />
			 <div class="info" >
				<h2><a href="#" >20 Beautiful Long Exposure Photographs</a></h2>
				<p>Vestibulum leo quam, accumsan nec porttitor a, euismod ac tortor. Sed ipsum lorem, sagittis non egestas id, suscipit....<a href="#" >read more</a></p>
			 </div>
	    </div>

	    <!-- Third Content -->
	    <div id="fragment-3" class="ui-tabs-panel ui-tabs-hide" style="">
			<img src="<?php echo TEMPLATE_DIR; ?>/images/image3.jpg" alt="" />
			 <div class="info" >
				<h2><a href="#" >35 Amazing Logo Designs</a></h2>
				<p>liquam erat volutpat. Proin id volutpat nisi. Nulla facilisi. Curabitur facilisis sollicitudin ornare....<a href="#" >read more</a></p>
	         </div>
	    </div>

	    <!-- Fourth Content -->
	    <div id="fragment-4" class="ui-tabs-panel ui-tabs-hide" style="">
			<img src="<?php echo TEMPLATE_DIR; ?>/images/image4.jpg" alt="" />
			 <div class="info" >
				<h2><a href="#" >Create a Vintage Photograph in Photoshop</a></h2>
				<p>Quisque sed orci ut lacus viverra.<a href="#" >read more</a></p>
	         </div>
	    </div>

		</div>
	
	<div id="nav"  class="pngtrans">
			<?php show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, '<li><a href="[url]" class="[class] navlev[level]">[menu_title]</a>', "</li>", '<ul class="ullev[level]">', "</ul>", true, '<ul id="header_menu" class="menu">');?><br style="clear:left;"/>
		</div></div>
   

<div id="sidebar"> 
		<div id="Linke-Seite">
        
        </div>		
	</div>

	
<div id="mainContent"> 
	<?php page_content(1); ?>
		
</div>

<div id="Rechte-Seite">
			<?php  $block2 = '';	
			ob_start(); 
			page_content(2);	
			$block2 = ob_get_contents();
			ob_end_clean();
			if ($block2 != '') echo '<div id="innerinfo">'.$block2.'</div>';
			?>
			</div>
            
<div id="footer-1"><?php page_footer(); ?></div>
</div>


<div id="footer"> <!-- Copyright by webarte.de http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de -->
   			  &copy; Free Template by <a href="http://www.webarte.de/" target="_blank">webarte</a> | Individuell unter <a href="http://www.websitebaker-templates.de"> Websitebaker Templates</a></p>
             <!-- Copyright by webarte.de http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de -->
  <div align="center"></div>
</div>
	</div>	
</body>
</html>
